# ToolbarStyle QML Type

Style API for toolbar. More...

Import Statement: | import Lomiri.Components.Styles 1.3
Inherits: | Item

- List of all members, including inherited members

## Properties

- backgroundColor : color
- buttons : ActionItemProperties
- defaultDelegate : Component

## Detailed Description

The component defines the style API for the Toolbar component.

## Property Documentation

backgroundColor : color

The color of the background of the action bar.

[read-only] buttons : ActionItemProperties

Configuration of the colors of the action buttons in the action bar.

defaultDelegate : Component

The default action delegate if the styled item does not provide a different delegate.